List servers an ISO is mounted on

Returns the account's servers that have the ISO in one of their drives, plus any server whose configuration could not be read to tell.

GET
/isos/{iso}/servers

Authorization

BearerToken
AuthorizationBearer <token>

In: header

Path Parameters

iso*integer

The ISO ID

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/isos/0/servers"
{  "data": [    {      "id": 0,      "hostname": "string",      "mount_state": "mounted"    }  ]}